/* CSS Document */

/* zero out things that cause discrepancies ac
ross browsers */



html, body {
	height: 100%;
}


body, h1, h2, h3, h4, h5, h6, p, ol, ul, img, a {
    padding:0px;
    margin:0px;
}

a{
    text-decoration: none;
}

a img{
    border:none;
}


a{
color:#9F8D00;
color:#759e3c;
}


body{
    font-family: Arial, Helvetica, sans-serif;
    height:100%;
    margin:0;
    color:#999;
}

   
h1 {
    font-size: 2em;
    text-decoration: none;
    letter-spacing: 5px;
    line-height: 3em;
    clear:left;
    }
   
h2{
    font-size: 1.2em;
    line-height: normal;
    font-weight: bold;
	color:#9F8D00;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom:.75em;
    clear:left;
    
}

h2 a{
color:#9F8D00;

}



h3{
    font-size: 1em;
padding:.5em 0;  
font-weight: normal;
    clear:left;
    text-transform: none;
    letter-spacing: 1px;
    color:#9F8D00;

}

h3 a{
color:#759e3c;
text-decoration: underline;
}

h3 a:hover{
color:orange;
}


h4{
	font-size: 100%;
    line-height: normal;
    font-weight: normal;
    clear:left;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding:.5em  0;
    margin:0px;
   
    }
   
   
h5{
    font-size: .7em;
    line-height: normal;
    font-weight: normal;
    clear:left;
    text-transform: uppercase;
    letter-spacing: 3px;
    }
   
   
h5 a{
    }
   
   
h6{
    font-size: 0.7em;
    color:#666666;
    font-weight:lighter;
    text-align: left;
    }


p{
font-size:.8em;
}


#wrapper {
    position:relative;
	min-height: 100%; /* min. height for modern browser */
    height:auto !important; /* important rule for modern Browser */
    height:100%; /* min. height for IE */
    overflow: hidden !important; /* FF scroll-bar */
    width:95%;
        max-width:60em;
    margin:1em auto;
    padding-bottom:3em;
 }

body a:hover{
color:orange;
}

a:visited{
color:#9F8D00;
}

#breadcrumb p a{
clear:left;
float:left;
margin-top:2em;
margin-bottom:2em;
padding-left:.2em;
color:#9F8D00;
 }
 
 #breadcrumb p a:hover{
 color:orange;
 }
 
 

.clear{
clear:both;
}


/*========================   N A V   B A R  =====================================================*/    

nav{
width:60%;
float:right;
padding:.3em 0 1em 0; 
}


nav a{
padding-left:6%;
letter-spacing: 3px;
color:#9F8D00;
font-size:120%;
}

nav a:hover{
color:orange;
}


#nav_name_home{
    width:30%;
    float:left;
    font-size: 150%;
    letter-spacing: 4px;
    color:#B0630E;
    }


#nav_name a{
	width:30%;
    float:left;
    font-size: 150%;
    letter-spacing: 4px;
    color:#B0630E;
}
		
#nav_name a:hover{
color:orange;
}

        
/*iiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii I N D E X   P A G E  iiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii*/       
       
#index_image{
clear:left;
width:100%;
height:auto;
padding-top:1em;
     }
   
#index_image img{
width:60%;
height:auto;
max-width:100%;
display:block;
margin: .5em auto .5em auto;
 }
   
 #index_image p{
 text-align:center;
 }
 
 #index_text p{
 color:black;
 text-align:center; 
 font-size:100%;
 }
 
#index_text p a{
color:#759e3c;
text-decoration: underline;
}
   
#footer_index{
    position:absolute;
    top: 610px;
    left: 51px;
    font-size:0.75em;
    font-family:Arial, Helvetica, sans-serif;
    color: #333333;
    width: 101px;
}


/*-------------------------------------G E N E R A L   C O N T E N T --------------------*/

#content_box{
clear:left;
margin:0 auto     ;
padding-top:2em;
max-width: 100%;
height: auto;
}

#content_box a{
color:#759e3c;
}


#present_image{
clear:none;
width:100%;
height:auto;
padding-top:.5em;
}
   
#present_image img{
width:60%;
height:auto;
max-width:100%;
display:block;
margin: 3em auto .5em auto;
}

#present_image p{
text-align:center;
}

/*iiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii  T H U M B N A I L S  P A G E  iiiiiiiiiiiiiiiiiiiiii*/ 

#sub_title{
	position:absolute;
	top:6em;
	left:49px;
}

#sub_title h2{
color:#666;
padding-bottom:.5em;

}
 




#artpage_box{
clear:left;
float:left;
margin:6em auto 0;
padding-left:3em;
	max-width: 90%;
	height:auto;
 }

#artpage_box img{
padding:5px;


} 
#description_box{
clear:left;
	width: 90%;
	height: auto;
}


#description_box p{
	padding-bottom:6px;
	font-size:90%;
}

#description_box2{
	position:absolute;
	top:430px;
	left:3px;
	width: 785px;
	height: 49px;
}
#description_boxavailable{
	position:absolute;
	top:720px;
	left:49px;
	width: 785px;
	height: 49px;
}
#description_boxavailable p{
	padding-bottom:6px;
}      

/*bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb  B I O   P A G E   bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb*/

#bio_box {
clear:both;
    width: 90%;
    height:auto;
margin-top:5em;
margin-left:5%;
margin-bottom:10%;
/*background-color:#E8E8E8;*/   
}


ul {
    list-style-type: none;
    }
    
    
#bio_box li a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    letter-spacing:normal;
    text-indent: -3em;
    line-height: normal;
    padding-top: 0em;
    padding-right: 0em;
    padding-bottom: 0em;
    margin-top: 0em;
    margin-bottom: 1em;
color:#9F8D00;
}



.bio li {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:90%;
    letter-spacing:normal;
    margin-left: 3em;
    text-indent: -3em;
    line-height: normal;
    padding-top: 0em;
    padding-right: 0em;
    padding-bottom: 0em;
    margin-top: 0em;
    margin-bottom: 1em;
    color:#666;
}


#bio_box p{
font-size:1.2em;
line-height:1.7em;
color:gray;
padding:10px;
}




/* AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA  A R T   P A G E S   AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA*/

#container_artpage{
    position:absolute;
	left:40px;
    width:861px;
    height:900px;
    top: 120px;
}

.item_artpage{
float:left;
padding:20px 45px 10px 15px;
height:200px; 
}


.item_artpage p{
text-align:center;
}


.item_artpage1{
float:left;
clear:left;
padding:40px 65px 10px 15px;
height:270px;
width: 300px; 
}

.item_artpage1 img{
display:block;
margin: 0 auto;
}


.item_artpage1 p{
padding-top:7px;
text-align:center;
}

.item_artpage2{
float:left;
padding:40px 45px 10px 45px;
height:270px; 
width: 300px; 
}

.item_artpage2 img{
display:block;
margin: 0 auto;
}


.item_artpage2 p{
text-align:center;
padding-top:7px;

}



/*-----------------------------------------------------------------   E N L A R G E M E N T   P A G E S  ----------------------------------------*/


#next a{
	position:absolute;
	top:3em;
	left:90%;
	font-size:500%;
   font-family: 'Open Sans Condensed', sans-serif;;
	color:#999;
		text-decoration:none;
 
}


#previous a{
position:absolute;
	top:3em;
	left:5%;
font-size:500%;
   font-family: 'Open Sans Condensed', sans-serif;;
	color:#999;	
	text-decoration:none;
 }

#back_to a{
	position:absolute;
	top:61px;
	left:150px;
	font-size: 0.9em;
	width: 213px;
	margin:0px;
	padding:0px;
	color:#666666;
	height: 17px;
}

#back_to2 a{
	position:absolute;
	top:59px;
	left:300px;
	font-size: 0.9em;
	width: 213px;
	margin:0px;
	padding:0px;
	color:#666666;
	height: 17px;
}





#enlargement_box{
margin:5em auto 0 auto;
border:white 1px solid;
 }

#enlargement_box img{
 
    display:block;
max-width:70%;
height:auto;
margin:3em auto 0 auto;
 }


#enlargement_box2{
	position:absolute;
	top:103px;
	
}

#enlargement_box2 img{
margin:0 auto;
}


#caption2{
clear:left;
margin-top:1em;
width:100%;
text-align:center;
}


#caption2 p{
font-size:.7em;
color:#666;


}


#caption3{
	position:absolute;
	top:621px;
	left:49px;
	width: 536px;
	height: 72px;
}

#caption3 p{
font-size:.7em;

}


#page_turn a:link{
text-decoration:none;
color:#4D6676;
}




#page_turn a:visited{
text-decoration:none;
color:#9F8D00;
}


/*-----------------------------------------------------------------   D E T A I L  E N L A R G E M E N T   P A G E S  ----------------------------------------*/
#detail_thumb_box{
position:absolute;
top:319px;
left:610px;
width:248px;
height:150px;
}


#detail_thumb_box img{

padding-bottom:10px;
padding-right:10px;
}


#back{
position:absolute;
top:338px;
left:618px;
width:150px;
height:150px;
}


/*..............................................................N E W S .....................................................................*/

#news_box{
	position:absolute;
	left:50px;
	top:74px;
	width:702px;
}


#news_box img{
padding:10px;
}

#news_box p{
padding-left:10px;
}

#news_box p strong{
font-weight:bold;
}

#description_boxnews{
	position:absolute;
	top:605px;
	left:50px;
	width: 785px;
	height: 49px;
}
#description_boxnews p{
	padding-bottom:6px;
}
/*.........................b l o g ..................................*/


#blog_box{
float:left;
width:50%;
height:auto;
margin-top:-2em;
}

#blog_box img{
width:80%;
height:auto;
max-width:100%;
display:block;
margin: 1em auto .5em auto;
}

#blog_box p{
text-align:center;
padding:0 0 1em 0;
color:#666;
}
/*..............................................................C O N T A C T .....................................................................*/

#contact_box{
    float:left;
    padding:6em 0 0 1em;
}



#contact_box p{
font-size:1em;
margin-left:0;
padding-left:0;
}


#contact_box p a{
color:#9F8D00;
}

#contact_image{
padding:4em 0 0 6em;
float:left;
width:60%;

 }

#contact_image img{
width: 100%;
height:auto;
}




/*..........T A B L E T S...........*/


@media all and (max-width: 880px) {
	
#bio_box {
clear:both;
    width: 95%;
    margin-left:1%;
    }




#contact_image{
padding-left:1em;
width:90%;
 }
 
 
#enlargement_box{
margin:12em auto 0;
 }

#enlargement_box img{
max-width:100%;
}


#next a{
	top:1em;
	left:60%;
	color:#aaa;	
}


#previous a{
	top:1em;
	left:30%;
	color:#aaa;	
}



 
#blog_box{
width:70%;
margin-top:2em;
}

#blog_box img{
width:90%;
margin: 1em 0 1em 0;
padding-left:10px;
}
 
}




/*..........P H O N E S ...........*/



@media all and (max-width: 480px) {
	nav a{
float:right;
padding-left:10%;
}


#sub_title{
	top:8em;
}


#description_box p{
	font-size:110%;
}


#enlargement_box{
margin:12em auto 0;
 }

#enlargement_box img{
max-width:100%;
}

#blog_box{
padding-top:2em;
width:100%;
}


}

